.land-glow-outer {
  stroke: #eeeeee;
  stroke-width: 12px;
}

.land-glow-inner {
  stroke: #dddddd;
  stroke-width: 6px;
}

.land-fill {
  stroke: none;
  fill: white;
}

.region:hover {
  fill: orange;
  stroke: black;
}

.boundary {
  stroke: #777777;
  fill: none;
}

.label {
  text-anchor: middle;
  font-size: 2.5px;
  fill: black;
  opacity: 0.5;
  pointer-events: none;
}

.overlay {
  fill: transparent;
}
